Por si le sirve a alguien de ayuda, con el truco de cambiar el MAXVERSION a 2.0 en las extensiones que tenía, he conseguido hacer que funcionen todas menos FANGS.

Gael escribió:

Acabo de instalar el firefox 1.5. Estas extensiones sí que son compatibles:

DOM Inspector
PDF Download
IE View
SessionSaver
DictionarySearch
BBCode
Fasterfox
Web Developer
Tab Mix Plus
Aardvark
Mouse Gestures

Y estas otras todavía no lo son:

miniT (drag+indicator)
View formatted source
fireFTP
Bookmarks Synchronizer
SEOpen


La de cosas que tenía instaladas y ya no me acordaba! Creo que voy a hacer
limpieza porque la mitad no las utilizaba.

En cuanto a temas, me han quedado sólo un par compatibles.

___________________________
Gael Piguillem i Boladeras
BDP SOFTWARE
Ibernyx SL


_______________________________________________
Lista de distribución Ovillo
Para escribir a la lista, envia un correo a Ovillo@lists.ovillo.org
Puedes modificar tus datos o desuscribirte en la siguiente dirección: 
http://ovillo.org/mailman/listinfo/ovillo


_______________________________________________
Lista de distribución Ovillo
Para escribir a la lista, envia un correo a Ovillo@lists.ovillo.org
Puedes modificar tus datos o desuscribirte en la siguiente dirección: 
http://ovillo.org/mailman/listinfo/ovillo

Responder a